agent_id: ghl-sms-sender
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Send and schedule GHL SMS messages; personalisation, compliance opt-out, delivery tracking
status: ready
created: 2026-02-24
